@charset "UTF-8";

/* --------------------------------------------------------------------------DP-INT-------------------------------------------------------------------------- */
/* font */

#anakyun29.-dp_int .anakyun29_contents h2 {
	font-size: 1.8em;
	line-height: 1.4;
}
#anakyun29.-dp_int .anakyun29_contents h3 {
	font-size: 1.6em;
	line-height: 1.4;
}
#anakyun29.-dp_int .anakyun29_contents h4 {
	font-size: 1.4em;
}

/* anakyun29_contents_header */

#anakyun29.-dp_int .anakyun29_contents_header {
	padding-bottom: 40px;
	text-align: center;
}
#anakyun29.-dp_int .anakyun29_contents_header .anakyun29_contents_title_logo {
	margin-bottom: 20px;
}
#anakyun29.-dp_int .anakyun29_contents_header .anakyun29_contents_title_logo img {
	width: 260px;
}
#anakyun29.-dp_int .anakyun29_contents_header .anakyun29_contents_title_text {
	margin-bottom: 40px;
}
#anakyun29.-dp_int .anakyun29_contents_header .anakyun29_contents_title_text + .c_note {
  /* margin-bottom: 40px; */
}
#anakyun29.-dp_int .anakyun29_contents_header .anakyun29_contents_table {
	margin-bottom: 40px;
}
#anakyun29.-dp_int  .anakyun29_contents_header .anakyun29_contents_table table th {
	width: 33.333%;
}

#anakyun29.-dp_int .anakyun29_contents_table table th {
  width: calc(100% / 3);
}
#anakyun29.-dp_int .anakyun29_contents_table table td.pd_wide {
  padding-top: 40px;
  padding-bottom: 40px;
}
#anakyun29.-dp_int .bg_coupon{
  background-color: #E4F1E7;
  background-image: url(/promotion/ana_kyun29/dp_int/image/back_hwi_sp.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top left;
  padding-bottom: 50px;
}
#anakyun29.-dp_int .p_column3{
  margin-top: 10px;
  padding: 20px 0 0;
}
#anakyun29.-dp_int .p_coupon{
  background-color: #fff;
  text-align: center;
  overflow: hidden;
  border-radius: 4px;
  box-shadow: 4px 4px 7px rgba(0,0,0,0.3);
}
#anakyun29.-dp_int .p_coupon__heading{
  background-color: #00a7eb;
  color: #fff;
}
#anakyun29.-dp_int .p_coupon__heading.-bg_yellow{background-color: #E7B109;}
#anakyun29.-dp_int .p_coupon__heading.-bg_green{background-color: #6DB93D;}
#anakyun29.-dp_int .p_coupon__heading.-bg_pink{background-color: #EA75AC;}
#anakyun29.-dp_int .p_coupon__heading .larger{font-size: 130%;}
#anakyun29.-dp_int .p_coupon__image{
  padding: 20px;
}
#anakyun29.-dp_int .p_coupon__image_i{}
#anakyun29.-dp_int .p_coupon__target{
  padding: 12px 10px;
  width: 100%;
}
#anakyun29.-dp_int .p_coupon__target_i{
  font-size: 1.5vw;
  text-align: left;
}
#anakyun29.-dp_int .p_coupon__dt{}
#anakyun29.-dp_int .p_coupon__dd{}
#anakyun29.-dp_int .p_coupon__dd .red{color: #c00;font-weight: bold;}
#anakyun29.-dp_int .p_coupon__dd .larger{font-size: 150%;}
#anakyun29.-dp_int .p_coupon__code{padding-top:8px;padding-bottom: 15px;}
#anakyun29.-dp_int .p_coupon__code_i{display: block;}
#anakyun29.-dp_int .p_coupon__code_i .larger{font-size: 150%;font-weight: bold;}
#anakyun29.-dp_int .res-contents.module-travel_cover{margin-top: 20px;}
#anakyun29.-dp_int .p_coupon.is_end{
  position: relative;
}
#anakyun29.-dp_int .p_coupon:not(.is_end) .p_coupon__endText{display: none;}
#anakyun29.-dp_int .p_coupon.is_end .p_coupon__endText{
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  background-color: rgba(0,0,0,0.7);
}
.optional_tour .txt {
  font-size: 1.8rem;
  color: #0b318f;
  font-weight: bold;
}
#anakyun29.-dp_int .anakyun29_optionaltour_list li a,
#anakyun29.-dp_int .anakyun29_optionaltour_list_2col a,
#anakyun29.-dp_int .anakyun29_optionaltour_list_3col a {
  display: block;
  filter: brightness(100%);
  transform: translateY(0);
  box-shadow: 0 3px 5px rgb(0 0 0 / 0%);
  transition: filter 0.5s, transform 0.5s, box-shadow 0.5s;
}
#anakyun29.-dp_int .anakyun29_optionaltour_list li a:hover,
#anakyun29.-dp_int .anakyun29_optionaltour_list_2col a:hover,
#anakyun29.-dp_int .anakyun29_optionaltour_list_3col a:hover {
  filter: brightness(110%);
  transform:  translateY(-3px);
  /* box-shadow: 0 3px 5px rgba(0,0,0,0.3); */
}
#anakyun29.-dp_int .anakyun29_optionaltour .anakyun29_optionaltour_list li + li {
  margin-top: 20px;
}
@media (max-width:767px) {
  #anakyun29.-dp_int .p_coupon + .p_coupon{
    margin-top: 14px;
  }
  #anakyun29.-dp_int .p_coupon__heading{font-size: 6vw;}
  #anakyun29.-dp_int .p_coupon__target_i{font-size: 1.1vw;}
  #anakyun29.-dp_int .p_column2--sp_only{
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    border-bottom: 2px solid #FFBD36;
  }
  #anakyun29.-dp_int .p_coupon__image{
    width: 60%;
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 60%;
    padding: 12px;
  }
  #anakyun29.-dp_int .p_coupon__target{
    width: 40%;
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 40%;
    padding: 11px 3%;
    border-left: 2px solid #FFBD36;
  }
  #anakyun29.-dp_int .p_coupon__target_i{
    font-size: 2.8vw;
    line-height: 1.3;
  }
  #anakyun29.-dp_int .p_coupon__target_i + .p_coupon__target_i{
    margin-top: 10px;
  }
  #anakyun29.-dp_int .p_coupon__dd .larger{font-size: 130%;}
  #anakyun29.-dp_int .p_coupon__code{
    padding: 5px 0 6px 0;
  }
  #anakyun29.-dp_int .p_coupon__code_i{
    display: inline;
    vertical-align: middle;
  }
  #anakyun29.-dp_int .p_coupon__code_i:nth-of-type(2)::before{
    content:'：';
  }
  #anakyun29.-dp_int .p_coupon__code_i .larger{font-size: 130%;font-weight: bold;}
  #anakyun29.-dp_int .p_coupon.is_end .p_coupon__endText{
    font-size: 8vw;
  }
}
@media (min-width:768px){
  #anakyun29.-dp_int .bg_coupon{
    background-image: url(/promotion/ana_kyun29/dp_int/image/back_hwi.png);
  }
  #anakyun29.-dp_int .p_column3{
    margin-top: 30px;
    padding: 50px 0 0;
    display: flex;
    align-items: stretch;
    justify-content: center;
    width: 100%;
    flex-wrap: wrap;
    row-gap: 20px;
  }
  #anakyun29.-dp_int .p_coupon{
    flex-grow: 0;
    flex-shrink: 0;
    /* flex-basis: 32%; */
    margin-left: 2%;
    width: calc(98% / 2);
  }
  #anakyun29.-dp_int .p_coupon:first-of-type, #anakyun29.-dp_int .p_coupon:nth-of-type(3) {
    margin-left: 0;
  }
  #anakyun29.-dp_int .p_coupon__heading{
    padding: 5px 10px;
  }
  #anakyun29.-dp_int .p_coupon__target{
    display: table;
    table-layout: fixed;
    line-height: 1.3;
    border-top: 2px solid #FFBD36;
    border-bottom: 2px solid #FFBD36;

  }
  #anakyun29.-dp_int .p_coupon__target_i{
    display: table-row;
  }
  #anakyun29.-dp_int .p_coupon__dt{
    display: table-cell;
    width: 40%;
  }
  #anakyun29.-dp_int .p_coupon__dd{
    width: 60%;
    display: table-cell;
  }
  #anakyun29.-dp_int .p_coupon__dd.-pd-align{
    padding: 6px 0px 0px;
  }
  #anakyun29.-dp_int .p_coupon__code{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 8px;
    padding-right: 8px;
  }
  #anakyun29.-dp_int .p_coupon__code_i + .p_coupon__code_i{
    margin-left: 15px;
  }
  #anakyun29.-dp_int .p_coupon.is_end .p_coupon__endText{
    font-size: 2vw;
  }
}
@media (min-width:1000px) {
  #anakyun29.-dp_int .p_coupon__target_i{
    font-size: 16px;
  }
}

/* -- sp */

@media screen and (max-width: 767px){

/* ---- font */

#anakyun29.-dp_int .anakyun29_contents h2 {
	font-size: 1.4em;
	line-height: 1.4;
}
#anakyun29.-dp_int .anakyun29_contents h3 {
	font-size: 1.3em;
	line-height: 1.4;
}
#anakyun29.-dp_int .anakyun29_contents h4 {
	font-size: 1.2em;
}

/* ---- anakyun29_contents_header */

#anakyun29.-dp_int .anakyun29_contents_header {
	padding-bottom: 8vw;
}
#anakyun29.-dp_int .anakyun29_contents_header .anakyun29_contents_title_logo {
	margin-bottom: 4vw;
}
#anakyun29.-dp_int .anakyun29_contents_header .anakyun29_contents_title_logo img {
	width: 25vw;
}
#anakyun29.-dp_int .anakyun29_contents_header .anakyun29_contents_title_text {
	margin-bottom: 4vw;
}
#anakyun29.-dp_int .anakyun29_contents_header .anakyun29_contents_title_text + .c_note {
  margin-bottom: 4vw;
}
#anakyun29.-dp_int .anakyun29_contents_header .anakyun29_contents_table {
	margin-bottom: 8vw;
}
#anakyun29.-dp_int .anakyun29_contents_header h3 {
	font-size: 1.1em;
}


#anakyun29.-dp_int .anakyun29_contents_table table td.pd_wide {
  padding-top: 20px;
  padding-bottom: 20px;
}

}




/* ---- 202312 head内マージ */

  /* コンテンツ */
  #anakyun29 .wrap {
    max-width: 1000px;
  }
  #anakyun29 .wrap.wrap_narrow {
    max-width: 930px;
  }
  #anakyun29 .uline {
    background: linear-gradient(transparent 70%, #FFFF00 0%);
  }

  #anakyun29.-dp_int .anakyun29_contents h3 {
    font-size: 2.4rem;
    font-weight: 700;
  }
  #anakyun29.-dp_int .anakyun29_contents .anakyun29_contents_title_text {
    font-size: 16px;
    line-height: 1.5;
  }

  #anakyun29 .anakyun29_contents_title_image,
  #anakyun29 .dp_tour_plan {
    margin-top: 60px;
    position: relative;
  }

  /* メニューアンカー */
  #anakyun29 .anakyun29_contents_menu_anchor {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    gap: 10px;
    max-width: 700px;
    margin: 0 auto;
  }
@media (min-width: 768px) {
  #anakyun29 .anakyun29_contents_menu_anchor {
    flex-wrap: wrap;
  }
  #anakyun29 .anakyun29_contents_menu_anchor .anchor_item {
    flex: 0 0 calc((100% - 10px * 1) / 2);
  }
}

  /* テーブル */
  #anakyun29 .anakyun29_contents_notice_table table {
    width: 100%;
    line-height: 1.4;
    text-align: left;
    border-collapse: collapse;
    background: #E7EDED;
  }
  #anakyun29 .anakyun29_contents_notice_table table tr:not(:first-child) {
    border-top: 2px solid #fff;
  }
  #anakyun29 .anakyun29_contents_notice_table table th,
  #anakyun29 .anakyun29_contents_notice_table table td {
    padding: 20px;
  }
  #anakyun29 .anakyun29_contents_notice_table table th {
    padding-bottom: 0;
    width: 9em;
    /* font-weight: bold; */
  }
  #anakyun29 .anakyun29_contents_notice_table dl {}
  #anakyun29 .anakyun29_contents_notice_table dl > div {
    padding: 20px;
    background: #E7EDED;
  }
  #anakyun29 .anakyun29_contents_notice_table dl > div + div {
    margin-top: 5px;
  }
  #anakyun29 .anakyun29_contents_notice_table + .anakyun29_contents_notice_table {
    margin-top: 15px;
  }
  #anakyun29 .anakyun29_contents_notice_table dt {
    font-weight: bold;
  }
  #anakyun29 .anakyun29_contents_notice_table dd {
    text-align: center;
  }
  @media (min-width:768px) {
    #anakyun29 .anakyun29_contents_notice_table dl {
      display: grid;
      grid-template-columns: 100%;
      gap: 5px;
      font-size: 1.7rem;
    }
    #anakyun29 .anakyun29_contents_notice_table dl > div + div {
      margin-top: 0;
    }
  }

  /* エリアアンカー */
  #anakyun29 .anakyun29_contents_area_anchor {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
  }
  #anakyun29 .anakyun29_contents_area_anchor > li {
    width: 32%;
  }
  #anakyun29 .anakyun29_contents_area_anchor > li:nth-child(n+4) {
    margin-top: 2%;
  }
  #anakyun29 .anakyun29_contents_area_anchor > li > a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding: 1em 28px;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    background: #00A7EA;
    text-decoration: none;
    border-radius: 10px;
  }
  #anakyun29 .anakyun29_contents_area_anchor > li > a:after {
    content: "";
    pointer-events: none;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 15px;
    display: block;
    width: 0;
    height: 0;
    margin: auto;
    border: 8px solid transparent;
    border-top-color: #fff;
    transform: translateY(4px);
  }

  /* 注意 */
  #anakyun29 .anakyun29_contents_notes_area {
    max-width: 850px;
  }

  /* 注釈タイトル */
  #anakyun29.-dp_int h2.anakyun29_contents_notes_title {
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.2;
  }
  #anakyun29 .anakyun29_note li.anakyun29_note_color_red.red:before {
    color: #ba001a;
  }
  #anakyun29 .anakyun29_note li.bold:before {
    font-weight: 700;
  }

  /* モジュール */
  #anakyun29 #module {
  }
  #anakyun29 #module h3 {
    margin-top: 60px;
    font-weight: bold;
  }
  #anakyun29 #module h3 .navy {
    font-weight: bold;
  }

  /* オプショナルツアー */
  #anakyun29 .hawaii_optour {
    padding: 100px 0;
    background: #DEEBE4;
  }

  /* テーブル */
  #anakyun29 .anakyun29_contents_table_white table {
    position: relative;
    width: 100%;
    border-collapse: collapse;
    background: #fff;
  }
  #anakyun29 .anakyun29_contents_table_white table:after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    display: block;
    width: 2px;
    height: 100%;
    background: #00a6ec;
    transform: translateX(-50%);
  }
  #anakyun29 .anakyun29_contents_table_white table th,
  #anakyun29 .anakyun29_contents_table_white table td {
    width: 50%;
    text-align: center;
    vertical-align: middle;
  }
  #anakyun29 .anakyun29_contents_table_white table th {
    padding: 10px 10px 0;
    font-weight: bold;
  }
  #anakyun29 .anakyun29_contents_table_white table td {
    padding: 0 10px 10px;
  }

  /* オプショナルツアー */
  .anakyun29_optionaltour {
    margin-top: 40px;
  }

  /* 2カラムカセット */
  #anakyun29 .anakyun29_optionaltour_list_2col {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
  }
  #anakyun29 .c_button {
    max-width: 450px;
    margin: 0 auto;
  }

  /* ボタン */
  #anakyun29 .c_button__link[target="_blank"] .c_button__link_i {
    margin-left: 30px;
  }
  #anakyun29 .c_button__link_i + .c_button_blank {
    margin-left: 30px;
  }
  #anakyun29 .anakyun29_contents_button .c_button_blank {
    width: 1.5rem;
    margin-left: 4px;
  }

  @media screen and (max-width: 767px) {
    #anakyun29.-dp_int .anakyun29_contents_header .anakyun29_contents_title_logo img {
      width: 55vw;
    }
    #anakyun29 .anakyun29_contents_title_image {
      margin: 30px auto 0;
    }
    #anakyun29 .dp_int_gadget_bg .anakyun29_contents_title_image {
      width: 70vw;
    }
    #anakyun29 .dp_tour_plan {
      margin-top: 30px;
    }
    #anakyun29.-dp_int .anakyun29_contents h3 {
      font-size: 4.2vw;
    }
    #anakyun29.-dp_int .anakyun29_contents .anakyun29_contents_title_text {
      font-size: 14px;
      margin-top: 20px;
      line-height: 1.5;
    }
    #anakyun29 .anakyun29_contents_menu_anchor {
      flex-direction: column;
      max-width: 70vw;
    }
    #anakyun29 .anakyun29_contents_area_anchor > li > a {
      font-size: 13px;
    }
    #anakyun29 .anakyun29_contents_area_anchor > li > a:after {
      border-width: 5px;
      transform: translateY(2px);
    }
    #anakyun29 #plan1 {
      margin-top: 60px;
    }
    #anakyun29 .anakyun29_contents_notice_table table,
    #anakyun29 .anakyun29_contents_notice_table table tr,
    #anakyun29 .anakyun29_contents_notice_table table th,
    #anakyun29 .anakyun29_contents_notice_table table td {
      display: block;
    }
    #anakyun29 .anakyun29_contents_notice_table table th {
      width: auto;
      padding-bottom: 0;
    }
    #anakyun29 #module h3 {
      margin-top: 40px;
    }
    #anakyun29 .anakyun29_contents_area_anchor > li {
      width: 49%;
    }
    #anakyun29 .anakyun29_contents_area_anchor > li:nth-child(n+3) {
      margin-top: 2% !important;
    }
    #anakyun29 .anakyun29_contents_area_anchor > li:nth-child(4) a {
      font-size: 2.3vw;
    }
    #anakyun29 #module {
      margin-bottom: 40px;
    }
    #anakyun29 .hawaii_optour {
      padding: 40px 0;
    }
    #anakyun29.-dp_int h2.anakyun29_contents_notes_title {
      /* font-size: 22px; */
    }
    #anakyun29 .anakyun29_optionaltour_list_2col {
      grid-template-columns: 1fr;
    }
    #anakyun29 #module h3 {
      margin-bottom: 20px;
    }
  }



  .gadget-container .asw-card--tag{
    height:auto;
  }
  .red strong{
  color: rgb(217,24,41);
  font-weight: normal;
  }
  .asw-top-margin-xxs{
    margin-top: 8px;
  }
  .asw-top-margin-l{
  margin-top: 32px;
  }
  .asw-swipLayout__item .asw-flag__item{
      background-color: #337340;
  }
  .asw-swipLayout__item#triphoo_gadget_container-area01-3 .asw-flag__item,
  .asw-swipLayout__item#triphoo_gadget_container-area02-3 .asw-flag__item,
  .asw-swipLayout__item#triphoo_gadget_container-area03-3 .asw-flag__item{
      background-color: #00146E;
  }
  .asw-swipLayout__item#triphoo_gadget_container-area01-2 .asw-flag__item {
      background-color: #3D70B7;
  }
  /* @media screen and (min-width: 768px){
  .asw-anchor__list>:nth-child(6) .asw-anchor__link{
  padding: 36px 12px;
  }
  }*/
  @media screen and (max-width: 767px){
  .asw-anchor__list>:nth-child(1) .asw-anchor__link,
  .asw-anchor__list>:nth-child(3) .asw-anchor__link,
  .asw-anchor__list>:nth-child(7) .asw-anchor__link{
      padding: 33px 12px;
      }
  }
  @media screen and (min-width: 768px) {
      #anakyun29 .anakyun29_contents_area_anchor > li > a {
          min-height: 80px;
      }
  }
  .anakyun29_contents_marker{
    line-height: 1.8;
    font-size: min(2.6rem, 4vw);
    font-weight: 700;
  }
  .anakyun29_contents_marker_inner{
    font-weight: inherit;
    display: inline-block;
    font-size: min(3rem, 4.4vw);
    padding: 4px 8px;
    line-height: 1;
    margin: 0 5px;
    background-color: #FFFF05;
    border-radius: 8px;
  }
  .anakyun29_tablenote{
    font-size: min(1.2rem, 4vw) !important;
  }
  @media (min-width:768px) {
    .anakyun29_contents_marker{
      font-size: 1.8rem;
    }
    .anakyun29_contents_marker_inner{
      font-size: 2.1rem;
    }
    .anakyun29_tablenote{
      font-size: 1.22rem !important;
      text-align: center !important;
    }
    .anakyun29_tablenote.-c2 {
      display: grid;
      grid-template-columns: 1fr 1fr;
      text-align: left !important;
    }
  }
  .anakyun29_contents_marker + .anakyun29_contents_marker{
    margin-top: 10px;
  }
img[alt="海外ツアーサイトを開きます。ここから先はアクセシビリティガイドラインに対応していない可能性があります。"]{
  bottom: 0;
  position: absolute;
  right: -1px;
}
.dwn_arrow{
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 20px solid #0c318c;
  margin: 0 auto;
}
.mile3icon{
  position: absolute;
  top: -4vw;
  width: 100px;
  right: -1vw;
}
@media screen and (max-width: 767px) {
  .mile3icon{
    top: -13vw;
    width: 20vw;
  }
}
.asw-tag-card__txt--lg {
    font-size: 1.6rem !important;
}
@media screen and (max-width: 767px){
  .asw-tag-card__txt--lg {
    font-size: 1.4rem !important;
  }
}

/* // --------------------------------------------------------------------------DP-INT-------------------------------------------------------------------------- */

#anakyun29 .dp_int_reserve_button{
  display: flex;
  flex-direction: column;
  align-items: center;
}
#anakyun29 .dp_int_reserve_button_i{
  max-width: 100%;
  width: 343px;
  min-height: 64px;
  font-size: 1.8rem;
  font-weight: 700;
  background-color: #0b318f;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  text-decoration: none;
}
.dp_int_column2 .c_banner + .c_banner{
  margin-top: 20px;
}
@media (min-width:768px) {
  .dp_int_column2{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
  }
  .dp_int_column2 .c_banner + .c_banner{
    margin-top: 0;
  }
}

@media (min-width:768px) {
  .dp_int_otherplan_column2{
    display: grid!important;
    grid-template-columns: 50% 50%!important;
  }
  .dp_int_otherplan_column2 .anakyun29_button {
    padding-left: 3em!important;
    padding-right: 3em!important;
  }
}

.dp_int_image{
  text-align: center;
}
.dp_int_image img {
  width: 100%;
  max-width: 700px;
}
#anakyun29 .anakyun29_contents_notice_table table th,
#anakyun29 .anakyun29_contents_notice_table dt{
  text-align: center;
}
@media (min-width:768px) {
  #anakyun29 .anakyun29_contents_notice_table table td{
    padding-top: 10px;
  }
}

.dp_int_coupon{
  margin-top: 140px;
  padding-top: 1px; /* for negative margin */
  background-color:#FFE0DD;
  padding-bottom: 40px;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.dp_int_coupon_head{
  padding-left: 0;
  padding-right: 0;
  position: relative;
  text-align: center;
}
.dp_int_coupon_head_i{
  margin-top: max(calc( -52vw * 385 / 1797), -80px);
}
.dp_int_coupon_content{
}
.dp_int_coupon_list{
  margin-top: 30px;
  padding-left: 6vw;
  padding-right: 6vw;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
.dp_int_coupon_item{
  position: relative;
}
.dp_int_coupon_bg{}
.dp_int_coupon_code{
  background-color: #fff;
  text-align: center;
  position: absolute;
  bottom: 5vw;
  left: 50%;
  width: 90%;
  transform: translateX(-50%);
  line-height: 1;
}
.dp_int_coupon_code_i{
  font-size: 3.5vw;
  font-weight: 600!important;
  line-height: 1;
}
@media (min-width:768px) {
  .dp_int_coupon{
    border-radius: 40px;
  }
  .dp_int_coupon_head{
    /* padding-left: 50px; */ /* カンガルーの尻尾がはみ出ているためコメントアウト */
    padding-right: 50px;
  }
  .dp_int_coupon_head_i{
    padding-left: 0;
    padding-right: 0;
    max-width: 100%;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: max(calc( -32vw * 385 / 1797), -80px);
  }
  .dp_int_coupon_list{
    grid-template-columns: repeat(3, 1fr);
    padding-left: 50px;
    padding-right: 50px;
  }
  .dp_int_coupon_code{
    bottom: min(3vw,35px);
  }
  .dp_int_coupon_code_i{
    font-size: min(3vw,3rem);
  }
}


/* クーポンコード対応 */
.dp_int_coupon_item.-coupon {
  cursor: pointer;
  opacity: 1;
  will-change: opacity;
  transition: opacity 0.2;
}
.dp_int_coupon_item.-coupon:hover {
  opacity: 0.5;
}
.coupon-modal {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000000001;
  overflow-y: auto;
}
.coupon-modal-bg {
  cursor: pointer;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.45);
  position: absolute;
  top: 0;
}
.coupon-modal-close {
  position: absolute;
  top: -10px;
  right: -10px;
}
.coupon-modal-close a {
  display: block;
  width: 44px;
  height: 44px;
  padding: 10px;
  background: #333;
  border-radius: 50%;
}
.coupon-modal-close a:before, .coupon-modal-close a:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 2px;
  height: 50%;
  margin: auto;
  background: #fff;
}
.coupon-modal-close a:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transform-origin: center;
          transform-origin: center;
}
.coupon-modal-close a:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transform-origin: center;
          transform-origin: center;
}
.coupon-modal-content {
  position: absolute;
  top: 50%;
  left: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 92%;
  max-width: 640px;
  height: 100%;
  max-height: 240px;
  padding: 20px;
  text-align: center;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: #fff;
  border-radius: 20px;
  -webkit-box-shadow: 0 0 12px #c4c4c4;
          box-shadow: 0 0 12px #c4c4c4;
}
@media print, screen and (min-width: 768px) {
  .coupon-modal-content {
    border-radius: 10px;
  }
}
.coupon-modal-title {
  line-height: 1.7;
}
.coupon-modal-code {
  margin-top: 24px;
  font-size: 30px;
  font-size: 3rem;
}
.coupon-modal-code:before {
  content: "「";
}
.coupon-modal-code:after {
  content: "」";
}
.invisible {
  position: absolute;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  width: 0;
  height: 0;
  margin: -1px;
  padding: 0;
  border: 0
}
/*　// クーポンコード対応 */

/* ガジェット部分 */
.dp_int_gadget_bg {
  /* background-image: url(/promotion/ana_kyun29/dp_int/image/240828/back2_sp.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center bottom;
  padding-bottom: 24vw; */
}
.dp_int_gadget_bg .asw-card {
  /* border-top-left-radius: 12px;
  border-top-right-radius: 12px; */
}
@media (min-width:768px) {
  .dp_int_gadget_bg {
    /* background-image: url(/promotion/ana_kyun29/dp_int/image/240828/back2.jpg);
    padding-bottom: min(13vw, 220px); */
  }
}
@media (min-width:768px) {
  .asw-swipLayout__wrap.column2 .asw-swipLayout__item {
    width: calc(100% / 3)!important;
  }
  .asw-swipLayout__wrap.column2 {
    flex-wrap: wrap;
    row-gap: 20px;
  }
  .asw-swipLayout__button--prev::after, .asw-swipLayout__button--next::after {
    display: none!important;
  }
}
/*　// ガジェット部分 */

#anakyun29.-dp_int .anakyun29_contents h2.dp_int_other_banner{
  font-size: clamp(1.4rem, 2.8vw, 2.4rem);
}


.dp_int_coupon_note{
  margin-top: 40px;
  text-align: center;
  font-size: 1.4rem;
  padding-left: 6vw;
  padding-right: 6vw;
}
.dp_int_coupon_note_list{
  display: inline-block;
}
.dp_int_coupon_note_item{
  display: flex;
  text-align: left;
}
.dp_int_coupon_note_item_i_1st{
  flex: 0 0 auto;
  padding-right: 0.5em;
}
.dp_int_coupon_note_item_i_2nd{
  flex: 1 1 auto;
}
.dp_int_coupon_note +.dp_int_coupon_note {
  margin-top: 0;
}
@media (min-width:768px) {
  .dp_int_coupon_note{
    font-size: 1.6rem;
    padding-left: 50px;
    padding-right: 50px;
  }
}


#anakyun29 .wrap.wrap_narrow.wd1000 {
  max-width: 1020px;
  padding-left: 10px;
  padding-right: 10px;
}
#anakyun29 .wrap.wrap_narrow.wd900 {
  max-width: 920px;
  padding-left: 10px;
  padding-right: 10px;
}
#anakyun29 .wrap.wrap_narrow.wd1000.-mt_negative {
  margin-top: -10vw;
}
@media screen and (max-width: 767px) {
  #anakyun29 .wrap.wrap_narrow.wd1000,
  #anakyun29 .wrap.wrap_narrow.wd900 {
      padding-left: 6vw;
      padding-right: 6vw;
  }
  #anakyun29 .wrap.wrap_narrow.wd1000.-mt_negative {
    margin-top: -15vw;
  }
}

/* キュンの横導線 */
#anakyun29.-dp_int .ananotice_title {
  font-size: clamp(1rem, 3.5vw, 2.4rem);
}
#anakyun29.-dp_int .ananotice_title {
  text-align: center;
}
#anakyun29.-dp_int .ananotice_title h2 {
  font-size: clamp(1rem, 3.5vw, 3.2rem);
}
@media (min-width: 768px) {
  #anakyun29.-dp_int .ananotice_title {
    font-size: 2.7rem;
  }
  #anakyun29.-dp_int .ananotice_title h2 {
    font-size: 2.7rem;
  }
}
@media (min-width: 768px) {
  #anakyun29.-dp_int .bnr_list {
      display: grid;
      grid-template-columns: 1fr 1fr;
      column-gap: 10px;
      row-gap: 30px;
  }
  #anakyun29.-dp_int .bnr_list.-c1 {
    grid-template-columns: 1fr;
  }
  #anakyun29.-dp_int .amc_note {
      margin: 10px min(3vw, 30px);
  }
}
@media (max-width: 767px) {
  #anakyun29.-dp_int ul.bnr_list li + li {
      margin-top: 20px;
  }
}

#anakyun29.-dp_int .anakyun29_contents_notes_area{
  margin-top: min(12vw, 30px);
}

/* 2412対応 */
.anakyun29_contents_title_logo img {
    width: min(25vw, 130px) !important;
}
#anakyun29 .anakyun29_contents_notice_table.tablearea {
    background-color: #E7EDED;
    padding: min(5vw, 30px);
}
#anakyun29 .anakyun29_contents_notice_table table {
    width: 100%;
    line-height: 1.4;
    text-align: left;
    border-collapse: collapse;
    background: #fff;
}
#anakyun29 .anakyun29_contents_notice_table table tr:not(:first-child) {
    border-top: 2px solid #E7EDED;
}
a.anakyun29_button.bookingintdp::after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    line-height: 1;
    width: 0;
    height: 0;
    border-bottom: 0;
    border-left: 0.5em solid transparent;
    border-right: 0.5em solid transparent;
    border-top: 0.7em solid #fff;
    position: absolute;
    top: 50%;
    right: 1em;
    transform: translateY(-50%);
}
@media screen and (min-width: 768px){
	#anakyun29 .anakyun29_contents_notice_table table th {
	    border-right: 2px solid #E7EDED;
	}
	.list_2col1{
		grid-column: 1/3;
	}
}
@media screen and (max-width: 767px){
	#anakyun29 .anakyun29_contents_notice_table table.tablecustom th {
	    width: 30%;
	    padding: 10px 0 10px 10px;
	    border-right: 2px solid #E7EDED;
      text-align: left;
	}
	#anakyun29 .anakyun29_contents_notice_table table.tablecustom td {
	    padding: 10px;
	}
	#anakyun29 .anakyun29_contents_notice_table table, #anakyun29 .anakyun29_contents_notice_table table tr, #anakyun29 .anakyun29_contents_notice_table table th, #anakyun29 .anakyun29_contents_notice_table table td{
		display: revert;
	}
}
.kyun_bnr_list {
  display: grid;
  gap: 10px;
}
@media screen and (min-width: 768px) {
  .kyun_bnr_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
  }
  .kyun_bnr_list > li {
    flex-basis: calc((100% - 10px * 2) / 3);
  }
}

/* 250227 */
.bg_wave {
  background-image: url(/promotion/ana_kyun29/dp_int/image/260227/back_sp.png);
  background-repeat: no-repeat;
  background-size: contain;
  padding-top: min(6vw, 50px);
}
@media (min-width: 768px) {
  .bg_wave {
    background-image: url(/promotion/ana_kyun29/dp_int/image/260227/back.png);
  }
}
@media (max-width: 767px) {
  .dp_int_image {
    margin-left: -6vw;
    margin-right: -6vw;
  }
}
.txt_bg-white {
  display: inline-block;
  padding: 18px 32px;
  background-color: #fff;
  border-radius: 30px;
}
@media (min-width: 768px) {
  .txt_bg-white {
    padding: 0.5em 4em;
  }
}
#anakyun29 .anakyun29_optionaltour_list_3col {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 10px;
  row-gap: 30px;
}
@media (min-width: 768px) {
  #anakyun29 .anakyun29_optionaltour_list_3col {
    grid-template-columns: repeat(3, 1fr);
  }
  .list_3col1 {
    grid-column: 1 / 4;
  }
  .bnr-1clm {
    grid-column: 1 / 3;
  }
}
.bnr__over img {
  width: 100%;
}
.anakyun29_note_num {
  display: inline-block;
  font-size: clamp(1rem, 3.3vw, 2rem);
  line-height: 1.6;
  font-weight: 400;
}
@media (min-width: 768px) {
  .anakyun29_note_num {
    font-size: 1.4rem;
  }
}
.anakyun29_note_num_item {
  display: flex;
  text-align: left;
}
.anakyun29_note_num_item_i_1st {
  flex: 0 0 auto;
  padding-right: 0.5em;
}
.anakyun29_note_num_item_i_2nd {
  flex: 1 1 auto;
}
.anakyun29_note_num + .anakyun29_contents_notes_title {
  margin-top: min(5vw, 25px);
}

#anakyun29 .anakyun29_note_num .anakyun29_note_dot:before{
	content: "・";
	font-feature-settings: normal;
}
.dp_int_coupon.-bg_yellow{
	background-color: #ffea59;
}
.dp_int_coupon.-bg_yellow .dp_int_coupon_code{
	width: 84%;
}
.hotel_list{
	background-color: #fff;
	border-radius: 30px;
	width: 90%;
	margin: 40px auto 0;
}
.hotel_list h3 {
	padding-top: 20px;
}
.hotel_list .dp_int_coupon_note {
	margin-top: 2%;
	padding-bottom: 8%;
	text-align: left;
}
@media (min-width: 768px) {
	.dp_int_coupon.-bg_yellow .dp_int_coupon_list{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.dp_int_coupon.-bg_yellow .dp_int_coupon_list .dp_int_coupon_item.-coupon{
		flex: 0 1 calc(33.33% - 14px);
	}
	.hotel_list .dp_int_coupon_note {
		display: flex;
		padding: 0;
		font-size: 1.4rem;
		justify-content: center;
	}
	.hotel_list .dp_int_coupon_note .dp_int_coupon_note_list {
		padding: 0 20px 20px;
	}
	.hotel_list .dp_int_coupon_note .dp_int_coupon_note_list:last-child {
		padding-left: 0;
	}
}

.-dp_int .asw-decoration{
	margin-top: 0;
}
.-dp_int .price-text {
    color: rgb(217,24,41);
    font-size: 22.0px;
}